<?xml version="1.0" encoding="utf-8" ?>
<Devices>
  <Keyboards>
    <Keyboard Name="K63">
      <PID>0x1B40</PID>
      <Width>76</Width>
      <Matrix>K65 RGB</Matrix>
    </Keyboard>
    <Keyboard Name="K65 RGB">
      <PID>0x1B17</PID>
      <Width>76</Width>
      <Matrix>K65 RGB</Matrix>
    </Keyboard>
    <Keyboard Name="K65 LUX RGB">
      <PID>0x1B37</PID>
      <Width>76</Width>
      <Matrix>K65 RGB</Matrix>
    </Keyboard>
    <Keyboard Name="K65 RAPIDFIRE RGB">
      <PID>0x1B39</PID>
      <Width>76</Width>
      <Matrix>K65 RGB</Matrix>
    </Keyboard>
    <Keyboard Name="K66">
      <PID>0x1B17</PID>
      <Width>76</Width>
      <Matrix>STRAFE</Matrix>
    </Keyboard>
    <Keyboard Name="K68">
      <PID>0x1B3F</PID>
      <Width>76</Width>
      <Matrix>STRAFE</Matrix>
    </Keyboard>
    <Keyboard Name="K68 RGB">
      <PID>0x1B4F</PID>
      <Width>76</Width>
      <Matrix>STRAFE</Matrix>
    </Keyboard>
    <Keyboard Name="K70 RGB">
      <PID>0x1B13</PID>
      <Width>92</Width>
      <Matrix>K70 RGB</Matrix>
    </Keyboard>
    <Keyboard Name="K70 LUX">
      <PID>0x1B36</PID>
      <Width>92</Width>
      <Matrix>K70 RGB</Matrix>
    </Keyboard>
    <Keyboard Name="K70 LUX RGB">
      <PID>0x1B33</PID>
      <Width>92</Width>
      <Matrix>K70 RGB</Matrix>
    </Keyboard>
    <Keyboard Name="K70 RAPIDFIRE">
      <PID>0x1B3A</PID>
      <Width>92</Width>
      <Matrix>K70 RGB</Matrix>
    </Keyboard>
    <Keyboard Name="K70 RAPIDFIRE RGB">
      <PID>0x1B38</PID>
      <Width>92</Width>
      <Matrix>K70 RGB</Matrix>
    </Keyboard>
    <Keyboard Name="K70 SE RAPIDFIRE RGB">
      <PID>0x1B59</PID>
      <Width>92</Width>
      <Matrix>K70 RGB</Matrix>
    </Keyboard>
    <Keyboard Name="K95 RGB">
      <PID>0x1B11</PID>
      <Width>104</Width>
      <Matrix>K95 RGB</Matrix>
    </Keyboard>
    <Keyboard Name="K95 RGB Platinum">
      <PID>0x1B2D</PID>
      <Width>96</Width>
      <Matrix>K95 RGB Platinum</Matrix>
    </Keyboard>
    <Keyboard Name="STRAFE">
      <PID>0x1B15</PID>
      <Width>92</Width>
      <Matrix>STRAFE</Matrix>
    </Keyboard>
    <Keyboard Name="STRAFE RGB">
      <PID>0x1B20</PID>
      <Width>92</Width>
      <Matrix>STRAFE RGB</Matrix>
    </Keyboard>
  </Keyboards>
  <Mice>
    <Mouse Name="Dark Core">
      <PID>0x1B35</PID>
    </Mouse>
    <Mouse Name="Dark Core SE">
      <PID>0x1B4B</PID>
    </Mouse>
    <Mouse Name="Glaive RGB">
      <PID>0x1B34</PID>
    </Mouse>
    <Mouse Name="Harpoon RGB">
      <PID>0x1B3C</PID>
    </Mouse>
    <Mouse Name="Katar">
      <PID>0x1B22</PID>
    </Mouse>
    <Mouse Name="M65 RGB">
      <PID>0x1B12</PID>
    </Mouse>
    <Mouse Name="M65 Pro RGB">
      <PID>0x1B2E</PID>
    </Mouse>
    <Mouse Name="Saber Optical">
      <PID>0x1B14</PID>
    </Mouse>
    <Mouse Name="Saber Laser">
      <PID>0x1B19</PID>
    </Mouse>
    <Mouse Name="Saber 10k">
      <PID>0x1B2F</PID>
    </Mouse>
    <Mouse Name="Scimitar">
      <PID>0x1B1E</PID>
    </Mouse>
    <Mouse Name="Scimitar Pro">
      <PID>0x1B3E</PID>
    </Mouse>
  </Mice>
  <Mousepads>
    <Mousepad Name="MM800">
      <PID>0x1B3B</PID>
    </Mousepad>
  </Mousepads>
</Devices>